GET /v2/crm_activity_fields.json
Summary: List crm activity fields
Operation ID: —
Auth: unknown
Operation ID: —
Auth: unknown
Description
Fetches multiple crm activity field records. The records can be filtered, paged, and sorted according to the respective parameters.
Parameters (7)
include_paging_counts
(boolean, query, optional)
Whether to include total_pages and total_count in the metadata. Defaults to false
limit_paging_counts
(boolean, query, optional)
Specifies whether the max limit of 10k records should be applied to pagination counts. Affects the total_count and total_pages data
page
(integer, query, optional)
The current page to fetch results from. Defaults to 1
per_page
(integer, query, optional)
How many records to show per page in the range [1, 100]. Defaults to 25
sort_by
(string, query, optional)
Key to sort on, must be one of: title, updated_at. Defaults to title
sort_direction
(string, query, optional)
Direction to sort in, must be one of: ASC, DESC. Defaults to ASC
source
(string, query, optional)
Return only records with this source
No probe data for this endpoint yet.